# Version SVN: $Id$
subject: Channel freigeschaltet
text: |
  Hallo [recipient:username],

  dein Account wurde von einem Administrator des Channel freigeschaltet. Du kannst jetzt alle Funktionen des Channel '[channel:title]' <[channel:link]> nutzen.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
